.cc--breadcrumbs {
  border-top: 1px solid #d8d8d8;
  z-index: 30;
}
.cc--breadcrumbs .c--breadcrumbs {
  margin: 0 auto;
}
.cc--breadcrumbs ul {
  list-style: none;
  padding: 0;
  margin: 0;
  padding-top: 0.75rem;
  padding-right: 1px;
  padding-bottom: 0.75rem;
  padding-left: 1px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: "AvenirHeavy", sans-serif;
}
@media screen and (min-width: 768px) {
  .cc--breadcrumbs ul {
    padding-top: 1.0625rem;
    padding-bottom: 1.0625rem;
  }
}
@media screen and (min-width: 1024px) {
  .cc--breadcrumbs ul {
    padding-top: 1.375rem;
    padding-bottom: 1.375rem;
  }
}
.cc--breadcrumbs ul li {
  font-size: 0.75rem;
  line-height: 1.3334;
  color: #d8d8d8;
}
.cc--breadcrumbs ul li:not(.last-item) {
  display: none;
}
@media screen and (min-width: 768px) {
  .cc--breadcrumbs ul li:not(.last-item) {
    display: block;
  }
}
.cc--breadcrumbs ul li:not(:last-child)::after {
  margin-right: 0.625rem;
  margin-left: 0.625rem;
  content: "/";
}
.cc--breadcrumbs ul li a {
  color: #444;
  text-decoration: none;
}
html[data-whatintent="mouse"] .cc--breadcrumbs ul li a {
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
}
html[data-whatintent="mouse"] .cc--breadcrumbs ul li a:hover {
  text-decoration: underline;
}
.cc--breadcrumbs ul li p {
  font-size: 0.75rem;
  line-height: 1.3334;
  color: #444;
}
